Upstream information

CVE-2023-3153 at MITRE

Description

A flaw was found in Open Virtual Network where the service monitor MAC does not properly rate limit. This issue could allow an attacker to cause a denial of service, including on deployments with CoPP enabled and properly configured.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.3 5.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Low Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1212125 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Server Applications 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libopenvswitch-3_1-0 >= 3.1.0-150500.3.6.2
  • libovn-23_03-0 >= 23.03.0-150500.3.6.2
  • openvswitch3 >= 3.1.0-150500.3.6.2
  • openvswitch3-devel >= 3.1.0-150500.3.6.2
  • openvswitch3-ipsec >= 3.1.0-150500.3.6.2
  • openvswitch3-pki >= 3.1.0-150500.3.6.2
  • openvswitch3-test >= 3.1.0-150500.3.6.2
  • openvswitch3-vtep >= 3.1.0-150500.3.6.2
  • ovn3 >= 23.03.0-150500.3.6.2
  • ovn3-central >= 23.03.0-150500.3.6.2
  • ovn3-devel >= 23.03.0-150500.3.6.2
  • ovn3-docker >= 23.03.0-150500.3.6.2
  • ovn3-host >= 23.03.0-150500.3.6.2
  • ovn3-vtep >= 23.03.0-150500.3.6.2
  • python3-ovs3 >= 3.1.0-150500.3.6.2
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP5-2023-3710
SUSE Linux Enterprise Micro 6.0
  • libopenvswitch-3_1-0 >= 3.1.0-3.2
  • openvswitch >= 3.1.0-3.2
Patchnames:
SUSE Linux Enterprise Micro 6.0 GA libopenvswitch-3_1-0-3.1.0-3.2
openSUSE Leap 15.5
  • libopenvswitch-3_1-0 >= 3.1.0-150500.3.6.2
  • libovn-23_03-0 >= 23.03.0-150500.3.6.2
  • openvswitch3 >= 3.1.0-150500.3.6.2
  • openvswitch3-devel >= 3.1.0-150500.3.6.2
  • openvswitch3-doc >= 3.1.0-150500.3.6.2
  • openvswitch3-ipsec >= 3.1.0-150500.3.6.2
  • openvswitch3-pki >= 3.1.0-150500.3.6.2
  • openvswitch3-test >= 3.1.0-150500.3.6.2
  • openvswitch3-vtep >= 3.1.0-150500.3.6.2
  • ovn3 >= 23.03.0-150500.3.6.2
  • ovn3-central >= 23.03.0-150500.3.6.2
  • ovn3-devel >= 23.03.0-150500.3.6.2
  • ovn3-doc >= 23.03.0-150500.3.6.2
  • ovn3-docker >= 23.03.0-150500.3.6.2
  • ovn3-host >= 23.03.0-150500.3.6.2
  • ovn3-vtep >= 23.03.0-150500.3.6.2
  • python3-ovs3 >= 3.1.0-150500.3.6.2
Patchnames:
openSUSE-SLE-15.5-2023-3710
openSUSE Tumbleweed
  • libopenvswitch-3_1-0 >= 3.1.0-15.1
  • libovn-23_03-0 >= 23.03.0-15.1
  • openvswitch >= 3.1.0-15.1
  • openvswitch-devel >= 3.1.0-15.1
  • openvswitch-doc >= 3.1.0-15.1
  • openvswitch-ipsec >= 3.1.0-15.1
  • openvswitch-pki >= 3.1.0-15.1
  • openvswitch-test >= 3.1.0-15.1
  • openvswitch-vtep >= 3.1.0-15.1
  • ovn >= 23.03.0-15.1
  • ovn-central >= 23.03.0-15.1
  • ovn-devel >= 23.03.0-15.1
  • ovn-doc >= 23.03.0-15.1
  • ovn-docker >= 23.03.0-15.1
  • ovn-host >= 23.03.0-15.1
  • ovn-vtep >= 23.03.0-15.1
  • python3-ovs >= 3.1.0-15.1
Patchnames:
openSUSE Tumbleweed GA libopenvswitch-3_1-0-3.1.0-15.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 12 SP5 openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP5 openvswitch3 Released
SUSE Linux Enterprise High Performance Computing 15 SP6 openvswitch Already fixed
SUSE Linux Enterprise Micro 5.5 openvswitch3 Released
SUSE Linux Enterprise Module for Legacy 15 SP5 openvswitch Unsupported
SUSE Linux Enterprise Module for Package Hub 15 SP5 openvswitch Unsupported
SUSE Linux Enterprise Module for Package Hub 15 SP6 openvswitch Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 openvswitch3 Released
SUSE Linux Enterprise Module for Server Applications 15 SP6 openvswitch Already fixed
SUSE Linux Enterprise Server 12 SP5 openvswitch Not affected
SUSE Linux Enterprise Server 15 SP5 openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP5 openvswitch3 Released
SUSE Linux Enterprise Server 15 SP6 openvswitch Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openvswitch Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openvswitch3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 openvswitch Already fixed
SUSE Manager Proxy 4.3 openvswitch Affected
SUSE Manager Retail Branch Server 4.3 openvswitch Affected
SUSE Manager Server 4.3 openvswitch Affected
openSUSE Leap 15.5 openvswitch3 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 SP2 openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3 openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP4 openvswitch Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openvswitch Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openvswitch Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP2 openvswitch Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP3 openvswitch Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP4 openvswitch Affected
SUSE Linux Enterprise Server 15 SP2 openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP2-LTSS openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP3 openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP4 openvswitch Affected
SUSE Linux Enterprise Server 15 SP4-LTSS openvswitch Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openvswitch Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openvswitch Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openvswitch Affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 openvswitch Not affected
SUSE CaaS Platform 4.0 openvswitch Not affected
SUSE Enterprise Storage 6 openvswitch Not affected
SUSE Enterprise Storage 7 openvswitch Affected
SUSE Linux Enterprise High Performance Computing 15 openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS openvswitch Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS openvswitch Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 openvswitch Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 openvswitch Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 openvswitch Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 openvswitch Not affected
SUSE Linux Enterprise Module for Server Applications 15 openvswitch Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 openvswitch Not affected
SUSE Linux Enterprise Real Time 15 SP2 openvswitch Unsupported
SUSE Linux Enterprise Real Time 15 SP3 openvswitch Unsupported
SUSE Linux Enterprise Real Time 15 SP4 openvswitch Unsupported
SUSE Linux Enterprise Server 12 SP2 openvswitch Not affected
SUSE Linux Enterprise Server 12 SP2-BCL openvswitch Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS openvswitch Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS openvswitch Not affected
SUSE Linux Enterprise Server 12 SP3 openvswitch Not affected
SUSE Linux Enterprise Server 12 SP3-BCL openvswitch Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS openvswitch Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS openvswitch Not affected
SUSE Linux Enterprise Server 12 SP4 openvswitch Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS openvswitch Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS openvswitch Not affected
SUSE Linux Enterprise Server 15 openvswitch Not affected
SUSE Linux Enterprise Server 15 SP1 openvswitch Not affected
SUSE Linux Enterprise Server 15 SP1-BCL openvswitch Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS openvswitch Not affected
SUSE Linux Enterprise Server 15 SP2-BCL openvswitch Unsupported
SUSE Linux Enterprise Server 15 SP3-BCL openvswitch Unsupported
SUSE Linux Enterprise Server 15-LTSS openvswitch Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 15 openvswitch Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openvswitch Not affected
SUSE Manager Proxy 4.0 openvswitch Not affected
SUSE Manager Proxy 4.1 openvswitch Unsupported
SUSE Manager Proxy 4.2 openvswitch Unsupported
SUSE Manager Retail Branch Server 4.0 openvswitch Not affected
SUSE Manager Retail Branch Server 4.1 openvswitch Unsupported
SUSE Manager Retail Branch Server 4.2 openvswitch Unsupported
SUSE Manager Server 4.0 openvswitch Not affected
SUSE Manager Server 4.1 openvswitch Unsupported
SUSE Manager Server 4.2 openvswitch Unsupported
SUSE OpenStack Cloud 7 openvswitch Not affected
SUSE OpenStack Cloud 8 openvswitch Not affected
SUSE OpenStack Cloud 9 openvswitch Not affected
SUSE OpenStack Cloud Crowbar 8 openvswitch Not affected
SUSE OpenStack Cloud Crowbar 9 openvswitch Not affected


SUSE Timeline for this CVE

CVE page created: Wed Jun 7 22:00:26 2023
CVE page last modified: Fri Jun 7 17:28:14 2024